diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MV.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MV.rdf
index 1deec2b..0fd8566 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MV.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MV.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Maldives Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-MV.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-mv</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-MV/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-MV/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Maldives, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -76,13 +76,6 @@
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;Province">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionKind"/>
-      <rdfs:label>province</rdfs:label>
-      <skos:definition>subdivision category province in the country of Maldives</skos:definition>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
-   </owl:NamedIndividual>
-
    <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;AdministrativeAtoll">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionKind"/>
       <rdfs:label>administrative atoll</rdfs:label>
@@ -90,10 +83,10 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;Capital">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;City">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionKind"/>
-      <rdfs:label>capital</rdfs:label>
-      <skos:definition>subdivision category capital in the country of Maldives</skos:definition>
+      <rdfs:label>city</rdfs:label>
+      <skos:definition>subdivision category city in the country of Maldives</skos:definition>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
 
@@ -111,88 +104,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Central
+    // North Ari Atoll
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;Central">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;NorthAriAtoll">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Central</rdfs:label>
-      <skos:definition>The province of Central in the country of Maldives</skos:definition>
+      <rdfs:label>North Ari Atoll</rdfs:label>
+      <skos:definition>The administrative atoll of North Ari Atoll in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Medhu</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Central</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-CE">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Central in the country of Maldives</skos:definition>
-      <rdfs:label>MV-CE</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-CE</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;Central"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;Central"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
-   </owl:NamedIndividual>
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Faafu
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;Faafu">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Faafu</rdfs:label>
-      <skos:definition>The administrative atoll of Faafu in the country of Maldives</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mv;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Faafu</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Nilandhe Atholhu Uthuruburi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Ari Atoll</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Ariatholhu Uthuruburi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-14">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the administrative atoll of Faafu in the country of Maldives</skos:definition>
-      <rdfs:label>MV-14</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-14</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;Faafu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;Faafu"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Meemu
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;Meemu">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Meemu</rdfs:label>
-      <skos:definition>The administrative atoll of Meemu in the country of Maldives</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mv;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Meemu</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Mulakatholhu</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-12">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-02">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the administrative atoll of Meemu in the country of Maldives</skos:definition>
-      <rdfs:label>MV-12</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-12</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;Meemu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;Meemu"/>
+      <skos:definition>subdivision code for the administrative atoll of North Ari Atoll in the country of Maldives</skos:definition>
+      <rdfs:label>MV-02</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-02</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;NorthAriAtoll"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;NorthAriAtoll"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -202,90 +135,59 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Dhaalu
+    // Faadhippolhu
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;Dhaalu">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;Faadhippolhu">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Dhaalu</rdfs:label>
-      <skos:definition>The administrative atoll of Dhaalu in the country of Maldives</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mv;Central"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Nilandhe Atholhu Dhekunuburi</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Dhaalu</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Faadhippolhu</rdfs:label>
+      <skos:definition>The administrative atoll of Faadhippolhu in the country of Maldives</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Faadhippolhu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Faadhippolhu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-17">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-03">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the administrative atoll of Dhaalu in the country of Maldives</skos:definition>
-      <rdfs:label>MV-17</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-17</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;Dhaalu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;Dhaalu"/>
+      <skos:definition>subdivision code for the administrative atoll of Faadhippolhu in the country of Maldives</skos:definition>
+      <rdfs:label>MV-03</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-03</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;Faadhippolhu"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;Faadhippolhu"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
 
 
 
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // North Central
+    // Felidhu Atoll
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;NorthCentral">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;FelidhuAtoll">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>North Central</rdfs:label>
-      <skos:definition>The province of North Central in the country of Maldives</skos:definition>
+      <rdfs:label>Felidhu Atoll</rdfs:label>
+      <skos:definition>The administrative atoll of Felidhu Atoll in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Central</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Medhu-Uthuru</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-NC">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of North Central in the country of Maldives</skos:definition>
-      <rdfs:label>MV-NC</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-NC</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;NorthCentral"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;NorthCentral"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
-   </owl:NamedIndividual>
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Vaavu
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;Vaavu">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Vaavu</rdfs:label>
-      <skos:definition>The administrative atoll of Vaavu in the country of Maldives</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mv;NorthCentral"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Vaavu</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Felidhu Atholhu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Felidheatholhu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Felidhu Atoll</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-04">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the administrative atoll of Vaavu in the country of Maldives</skos:definition>
+      <skos:definition>subdivision code for the administrative atoll of Felidhu Atoll in the country of Maldives</skos:definition>
       <rdfs:label>MV-04</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-04</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;Vaavu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;Vaavu"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;FelidhuAtoll"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;FelidhuAtoll"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -295,59 +197,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kaafu
+    // North Maalhosmadulu
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;Kaafu">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;NorthMaalhosmadulu">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kaafu</rdfs:label>
-      <skos:definition>The administrative atoll of Kaafu in the country of Maldives</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mv;NorthCentral"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kaafu</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Maale Atholhu</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-26">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the administrative atoll of Kaafu in the country of Maldives</skos:definition>
-      <rdfs:label>MV-26</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-26</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;Kaafu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;Kaafu"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Alifu Dhaalu
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;AlifuDhaalu">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Alifu Dhaalu</rdfs:label>
-      <skos:definition>The administrative atoll of Alifu Dhaalu in the country of Maldives</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mv;NorthCentral"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Alifu Dhaalu</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Ari Atholhu Dhekunuburi</lcc-cr:hasLocalShortName>
+      <rdfs:label>North Maalhosmadulu</rdfs:label>
+      <skos:definition>The administrative atoll of North Maalhosmadulu in the country of Maldives</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Maalhosmadulu Uthuruburi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Maalhosmadulu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-00">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-13">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the administrative atoll of Alifu Dhaalu in the country of Maldives</skos:definition>
-      <rdfs:label>MV-00</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-00</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;AlifuDhaalu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;AlifuDhaalu"/>
+      <skos:definition>subdivision code for the administrative atoll of North Maalhosmadulu in the country of Maldives</skos:definition>
+      <rdfs:label>MV-13</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-13</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;NorthMaalhosmadulu"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;NorthMaalhosmadulu"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -357,90 +228,59 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Alifu Alifu
+    // Hahdhunmathi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;AlifuAlifu">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;Hahdhunmathi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Alifu Alifu</rdfs:label>
-      <skos:definition>The administrative atoll of Alifu Alifu in the country of Maldives</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mv;NorthCentral"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Alifu Alifu</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Ari Atholhu Uthuruburi</lcc-cr:hasLocalShortName>
+      <rdfs:label>Hahdhunmathi</rdfs:label>
+      <skos:definition>The administrative atoll of Hahdhunmathi in the country of Maldives</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hahdhunmathi</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Hahdhunmathi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-02">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-05">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the administrative atoll of Alifu Alifu in the country of Maldives</skos:definition>
-      <rdfs:label>MV-02</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-02</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;AlifuAlifu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;AlifuAlifu"/>
+      <skos:definition>subdivision code for the administrative atoll of Hahdhunmathi in the country of Maldives</skos:definition>
+      <rdfs:label>MV-05</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-05</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;Hahdhunmathi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;Hahdhunmathi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
 
 
 
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // South
+    // North Thiladhunmathi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;South">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;NorthThiladhunmathi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>South</rdfs:label>
-      <skos:definition>The province of South in the country of Maldives</skos:definition>
+      <rdfs:label>North Thiladhunmathi</rdfs:label>
+      <skos:definition>The administrative atoll of North Thiladhunmathi in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Dhekunu</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-SU">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of South in the country of Maldives</skos:definition>
-      <rdfs:label>MV-SU</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-SU</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;South"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;South"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
-   </owl:NamedIndividual>
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Gnaviyani
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;Gnaviyani">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Gnaviyani</rdfs:label>
-      <skos:definition>The administrative atoll of Gnaviyani in the country of Maldives</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mv;South"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gnaviyani</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Fuvammulah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Thiladhunmathee Uthuruburi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Thiladhunmathi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-29">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-07">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the administrative atoll of Gnaviyani in the country of Maldives</skos:definition>
-      <rdfs:label>MV-29</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-29</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;Gnaviyani"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;Gnaviyani"/>
+      <skos:definition>subdivision code for the administrative atoll of North Thiladhunmathi in the country of Maldives</skos:definition>
+      <rdfs:label>MV-07</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-07</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;NorthThiladhunmathi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;NorthThiladhunmathi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
